package com.cico.nest.lcdp.boot.core.qxsd.adapter.ws;

/**
 * @author zws
 * @date 2024/9/3
 */
public interface IRealTimeWs {

    String tunnelId();

    String type();

    void sendMessage(String message);

}
